function  minimum = detektorQQ(vsig,R)
%% nalezení minima ve vybraném okně
minimum = [];
for ind = 1 : size(R,2)
    [hod poz] = min(vsig(1,R(1,ind)-50:R(1,ind)));
    minimum = [minimum (R(1,ind))-50+poz-1];
end
minimum = minimum-9; % korekce posunutí signálu